Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 825280 - munin memcache plugin requires perl-Cache-Memcached ("perl(Cache::Memcached)")
Summary: munin memcache plugin requires perl-Cache-Memcached ("perl(Cache::Memcached)")
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: munin
Version: el5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-25 14:37 UTC by Jeff Sheltren
Modified: 2014-01-01 02:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-01 02:43:51 UTC


Attachments (Terms of Use)

Description Jeff Sheltren 2012-05-25 14:37:34 UTC
The memcached plugin included in munin-node requires perl(Cache::Memcached) in order to run, but that dependency is not installed when installing munin-node.  Please add a Requires: perl(Cache::Memcached) to munin-node so that this can get pulled in automatically.

Comment 1 d. johnson 2012-12-21 03:18:03 UTC
See if 2.0.9-2 resolves this issue for you.

Comment 2 d. johnson 2014-01-01 02:43:51 UTC
* Tue Aug 07 2012 - 2.0.4-3 resolved this.


Note You need to log in before you can comment on or make changes to this bug.